--- 
robocup2flash: false
statistics: false
team_r: 
  country: australia
  exception: false
  team_dir: /home/Gliders2014
team_l: 
  country: romania
  exception: false
  team_dir: /home/Oxsy
scoreboard: true
